» Ubuntu » 套件

Error

two or more packages specified (lib32gcc-8-dev-s390x-cross cosmic)